FailedChanges

Summary

  1. switch from INCLUDE com.google.gson to REQUIRE, so that it can be (details)
Commit 9c0cae1f77a505e5520200e4dda6e67db0fc15f4 by nickboldt
switch from INCLUDE com.google.gson to REQUIRE, so that it can be
resolved during R3_9_maintenance build, even when older Orbit site is
used (with gson 2.7.0)
Signed-off-by: nickboldt <nboldt@redhat.com>
The file was modifiedsite/category.xml
The file was modifiedfeatures/org.eclipse.wst.jsdt.nodejs.feature/feature.xml